ner(1)

NAME
ner - a simple Named Entity Recognizer

SYNOPSIS
ner -t test-file

DESCRIPTION
ner will tokenize, tag and assign IOB labels to Named Entities in Dutch text files.

OPTIONS

-c <configfile>
    set the configuration using 'file'.

    The default is to use the Frog config file.

-d <level>
    set debug level.

-h
    give some help

-V or --version
    display version number

-t <file>
    process 'file'

BUGS
likely

AUTHORS
Ko van der Sloot Timbl@uvt.nl

Antal van den Bosch Timbl@uvt.nl

SEE ALSO
frog(1) ucto(1)